From 00868669934cbaa45729ab2b42aa4ae9da376271 Mon Sep 17 00:00:00 2001
From: Duy Truong <dtruong@codeaurora.org>
Date: Tue, 19 Apr 2016 10:21:06 -0700
Subject: [PATCH] Add Linux Foundation Copyright

Change-Id: I5cdfb887d088332d8891eb702058a85931325df4
Signed-off-by: Jingtao Chen <Jingtao.Chen@csr.com>
Signed-off-by: Duy Truong <dtruong@codeaurora.org>
---
 gst/gstallocator.c | 4 ++++
 gst/gstmemory.c    | 4 ++++
 2 files changed, 8 insertions(+)

diff --git a/gst/gstallocator.c b/gst/gstallocator.c
index 2939104..9160b2b 100644
--- a/gst/gstallocator.c
+++ b/gst/gstallocator.c
@@ -19,6 +19,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 /**
  * SECTION:gstallocator
  * @short_description: allocate memory blocks
diff --git a/gst/gstmemory.c b/gst/gstmemory.c
index 89c07bf..c13578a 100644
--- a/gst/gstmemory.c
+++ b/gst/gstmemory.c
@@ -19,6 +19,10 @@
  * Boston, MA 02110-1301, USA.
  */
 
+/*
+ * Copyright (c) [2015-2016], The Linux Foundation. All rights reserved.
+ */
+
 /**
  * SECTION:gstmemory
  * @short_description: refcounted wrapper for memory blocks
-- 
2.8.0

